.fancybox-content input {
    padding: 0 25px;
}
.fancybox-content textarea {
    padding: 10px 25px;
}

.styledList{
    margin-left: 38px;
    padding-top: 10px;
}

.styledList li{
    position: relative;
    margin-bottom: 5px;
}
.styledList li:before{
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #ff6600;
    position: absolute;
    left: -20px;
    top: 10px;
}

.fancybox-slide--image .fancybox-image{
    padding: 20px;
    border-radius: 15px;
    background: white;
}

.slide-item.slick-active:hover{
    cursor:pointer;
}

.innerPageWrap .views .views_product .viewed_item .img img{
    max-width: 100%;
    object-fit: contain;
}
.innerPageWrap .related_products .product_slider .product_slide .background_slide img{
    max-width: 100%;
    object-fit: contain;
}

.innerPageWrap .innerInfo table.equip tr th:first-child{
    min-width: 130px;
}


.fancybox-slide--html .fancybox-close-small{
    top: -9px;
}
@media (max-width: 677px){
    .window-characteristics{
        max-width: 100%;
        padding: 40px 20px;
    }
}


#calc_lessa{
    padding: 0!important;
    border-radius: 10px;
}

.calculator_forest {
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 10px;
    width: 960px;
}

.calculator_forest .first_half {
    background: #eaf3fb;
    text-align: center;
    padding-top: 45px;
}

.calculator_forest .title_calc {
    font-size: 32px;
    color: #0474bb;
    padding-bottom: 40px;
    line-height: normal;
}

.calculator_forest .options_forest {
    display: grid;
    grid-template-columns: 179px 179px 167px 197px;
    grid-column-gap: 45px;
    justify-content: center;
    padding-left: 5px;
}

.calculator_forest .name {
    font-weight: bold;
    font-size: 18px;
}

.calculator_forest .options_forest input.select {
    background: white;
    border: 2px solid #8fccff;
    display: inline-block;
    border-radius: 13px;
    font-weight: bold;
    padding: 11px 8px 9px 12px;
    width: 67px;
    height: 45px;
    text-align: left;
    font-size: 18px;
}

.calculator_forest .square_forest {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 11px;
    margin-top: 20px;
    color: #303030;
}

.calculator_forest .number {
    font-size: 24px;
    display: inline-block;
}

.calculator_forest span {
    font-weight: normal;
}

.calculator_forest .button_calc {

}



.calculator_forest .second_half {
    margin-top: 22px;
    display: grid;
    grid-template-columns: 400px 400px;
    grid-column-gap: 60px;
    justify-content: center;
    padding-bottom: 44px;
}

.calculator_forest th:first-child, .calculator_forest td:first-child {
    padding-left: 15px;
    text-align: left;
}

.calculator_forest .first_half .button_calc a{
    color: white;
    font-size: 20px;
    background: #f60;
    border-radius: 13px;
    padding: 15px 26px;
    display: inline-block;
    margin-bottom: 21px;
}

.calculator_forest th.dop {
    text-align: center;
    padding: 10px 0 7px 0;
}

.calculator_forest th {
    font-size: 15px;
    padding: 10px 0 7px 0;
    text-align: center;
}

.calculator_forest td {
    font-size: 17px;
}

.calculator_forest tr.bold td {
    font-size: 15px;
}

.calculator_forest .total_cost {
    font-size: 24px;
    font-weight: bold;
    margin-top: 30px;
    text-align: right;
}

.calculator_forest .price {
    font-size: 36px;
    display: inline-block;
}

.calculator_forest .price span {
    font-size: 24px;
    font-weight: bold;
}

.calculator_forest .pricing {
    margin-top: 13px;
    text-align: right;
}

.calculator_forest .total {
    font-size: 18px;
    margin-bottom: 7px;
    align-items: center;
    display: grid;
    grid-template-columns: 310px 1fr;
}

.calculator_forest .sum {
    font-weight: bold;
}

.calculator_forest .sum span {
    font-weight: bold;
}

.calculator_forest .first_half .options_forest .name .title{
    float: left;
    width: 110px;
}
.calculator_forest .first_half .options_forest .name .select{
    float: right;
}
.calculator_forest .first_half .options_forest .name_length{
    text-align: left;
    align-items: center;
}
.calculator_forest .first_half .options_forest .name_length .title,
.calculator_forest .first_half .options_forest .name_height .title{
    margin-top: 11px;
}

.calculator_forest .first_half .options_forest .name_height{
    text-align: left;
    align-items: center;
}

.calculator_forest .first_half .options_forest .name_rise{
    text-align: left;
}
.calculator_forest .first_half .options_forest .name_rise .title{
    width: 100px;
}
.calculator_forest .first_half .options_forest .name_tier{
    text-align: left;
    margin-left: -10px;
}
.calculator_forest .first_half .options_forest .name_tier .title{
    width: 137px;
}

.calculator_forest table.improved {
    overflow: hidden;
    border: 1px solid #dcdcdc;
    border-radius: 15px;
    border-spacing: 0;
    width: 100%;
    max-width: 400px;
}
.calculator_forest table.improved td:first-child{
    text-align: left;
    padding-left: 15px;
}
.calculator_forest table.improved td{
    padding: 7px 0px 5px 0;
    text-align: center;
}
.calculator_forest table.improved tr:not(:last-child) td {
    border-bottom: 1px solid #dcdcdc; }
.calculator_forest table.improved td:not(:first-child) {
    border-left: 1px solid #dcdcdc; }
.calculator_forest table.improved tr:not(:last-child) th {
    border-bottom: 1px solid #dcdcdc; }
.calculator_forest table.improved th:not(:first-child) {
    border-left: 1px solid #dcdcdc; }

input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    margin: 13.8px 0;
    padding: 0;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    background: #3071a9;
    border-radius: 1.3px;
    border: 0.2px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -14px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #367ebd;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    background: #3071a9;
    border-radius: 1.3px;
    border: 0.2px solid #010101;
}
input[type=range]::-moz-range-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
}
input[type=range]::-ms-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #2a6495;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
    background: #3071a9;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    border: 1px solid #000000;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
    height: 8.4px;
}
input[type=range]:focus::-ms-fill-lower {
    background: #3071a9;
}
input[type=range]:focus::-ms-fill-upper {
    background: #367ebd;
}


.ui_custom_slider_desc{
    font-style: italic;
    font-size: 17px;
    color: #575757;
    margin-top: 9px;
    text-align: center;
    font-weight: normal;
}
.ui_custom_slider .ui-slider{
    height: 2px;
    background: #0474bb;
    width: 167px;
    position: relative;
    cursor: pointer;
    margin: 0 8px;
    margin-top: 20px;
}
.ui_custom_slider .ui-slider-handle{
    border: 1px solid #8fccff;
    background: #f6f6f6;
    top: -.3em;
    margin-left: -.6em;
    position: absolute;
    z-index: 2;
    width: 14px;
    height:14px;
    cursor: pointer;
    border-radius: 100%;
}
.footer_policy{
    color: #fff !important;
    display: inline-block;
    text-decoration: underline;
    font-size: 14px;
    margin: 0 0 0 10px;
}
@media (max-width: 900px){
    .calculator_forest .options_forest{
        grid-template-columns: 230px 230px;
        grid-row-gap: 22px;
    }
    .ui_custom_slider .ui-slider{
        margin: 20px auto 0;
    }
    .calculator_forest .second_half {
        grid-template-columns: 400px;
        grid-row-gap: 22px;
    }
    .calculator_forest .first_half .options_forest .name_tier{
        margin-left: 0;
    }
}
@media (max-width: 660px){
    .calculator_forest .title_calc{
        font-size: 28px;
    }
}
@media (max-width: 550px){
    .calculator_forest .options_forest{
        grid-template-columns: 320px;
        padding: 0 20px;
    }
    .ui_custom_slider .ui-slider{
        width: 270px;
    }
}
@media (max-width: 430px){
    .calculator_forest .second_half{
        grid-template-columns: 1fr;
    }
    .calculator_forest table.improved {
        width: 90%;
        max-width: 90%;
        margin: 0 auto;
    }
    .calculator_forest .title_calc{
        font-size: 22px;
    }
    .footer_policy {
        display: block;
        margin: 15px 0 0;
    }
}
@media (max-width: 360px){
    .calculator_forest .options_forest{
        grid-template-columns: 290px;
        padding: 0 10px;
    }
    .calculator_forest .total_cost{
        max-width: 320px;
        text-align: center;
        white-space: nowrap;
        font-size: 16px;
        margin: 10px auto 0;
    }
    .calculator_forest .price{
        font-size: 27px;
    }
    .calculator_forest .pricing{
        max-width: 320px;
        text-align: center;
        white-space: nowrap;
        font-size: 16px;
        margin: 10px auto 0;
    }
    .calculator_forest .total{
        grid-template-columns: 1fr 1fr;
        padding: 0 10px;
    }
    .calculator_forest .first_half .button_calc a{
        padding: 15px 15px;
    }
    .calculator_forest .button_calc {
        padding: 10px;
    }
}

.snipetPopup{
    max-width: 745px;
    width: 100%;
    padding: 24px 30px 30px;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #c2c2c2;
    border-radius: 15px;
}
.snipetPopup .title{
    text-align: center;
    line-height: normal;
    font-size: 35px;
    color: #0070b7;
    margin-bottom: 12px;
}
.snipetPopup .desc{
    margin-bottom: 15px;
}
.snipetPopup button{
    margin: 0 auto;
    background: #ff6600;
    border-radius: 13px;
    font-size: 20px;
    color: white;
    padding: 15px 32px;
    display: inline-block;
}
@media (max-width: 650px){
    .snipetPopup .title{
        font-weight: bold;
    }
}
@media (max-width: 600px){
    .snipetPopup .title{
        font-size: 20px;
    }
}

#zayavka_header.dopTitle{
    margin-top: 35px;
}
.phone_number a:first-of-type{
	display: inline-block;
	margin-bottom: 10px;
}
header .header_info .header_contact .phone_number{
	margin-bottom: 5px;
}
header .header_info {
    padding: 27px 0;
}
@media (max-width: 768px){
	header .header_info .info_mobile .header_contact .phone_number {
		 padding-top: 0; 
	}
	header .header_info {
		background-position-y: 90px;
		padding: 20px 0;
	}
}
@media (max-width: 500px){
	header .header_info {
		background-position-y: 74px;
	}
	header .header_info {
		padding: 19px 0 10px;
	}
	header .header_info .info_mobile .header_contact {
		margin-bottom: 0;
	}
	header .header_info .info_mobile {
		margin: 0 0 21px;
		padding: 0 10px;
	}
}